# Russian translation for openteacher
# Copyright (c) 2013 Rosetta Contributors and Canonical Ltd 2013
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2013-04-07 18:04+0000\n"
"Last-Translator: Nkolay Parukhin <parukhin@gmail.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:44+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#. TRANSLATORS: This is the name of a file format standard. Please
#. TRANSLATORS: just use the English name of it, unless the
#. TRANSLATORS: standard is known under another name in your
#. TRANSLATORS: language (or you have a very good reason yourself
#. TRANSLATORS: for translating it). For more information about
#. TRANSLATORS: ODT: http://en.wikipedia.org/wiki/OpenDocument
#: odt.py:75
msgid "OpenDocument Text"
msgstr "Текст в формате OpenDocument"
